/* GLOBAL -----*/
body { font-family:Arial,Verdana Helvetica,sans-serif; margin:0px; font-size:small; background:#505356; color:#000; }

a:link { text-decoration:none; color:#d30; }
a:visited { text-decoration:none; color:#630; }
a:hover { text-decoration: underline; color:#f60; }

h1 { margin:12px 0px 10px 0px; font-size:1.4em; color:#222; }
h2 { margin:12px 0px 10px 0px; font-size:1.2em; color:#222;}
h3 { margin:12px 0px 10px 0px; font-size:1.0em; color:#222; text-transform:uppercase;}
p { margin:10px 0px 10px 0px;}

td{padding:3px 2px 3px 2px;}
form{padding:0px; margin:0px;}

input{font-family:Arial,Verdana, Helvetica, sans-serif; border:1px solid #ddd; font-size:1em; color:#333; margin:0px; border-radius:7px; padding:7px;}
.checkbox{border:none;}
select{font-family:Arial,Verdana, Helvetica, sans-serif; font-size:x-small; color:#777; border:1px solid #ddd;}
textarea{font-family:Arial,Verdana, Helvetica, sans-serif; font-size:small; color:#333;border:1px solid #ddd; border-radius:5px;}

.button{cursor:pointer; font-weight:bold; color:#fff; border:1px solid #d30; background:#f40; text-transform:uppercase; }
.light_text{color:#999;}
.black75{ background:#000; opacity:0.75; filter:alpha(opacity=75); /* filter: For IE8 and earlier */}

.small_text{font-size:0.85em;}
a.more {font-size:0.85em; background:url(../images/right_arrow.png) 0px center no-repeat; font-weight:bold; float:right; padding-left:15px; display:block}
a.bt_full{border-radius:5px; display:block; background:#f40; padding:9px; text-align:center; text-transform:uppercase; color:#fff; font-weight:bold; font-size:0.9em; margin:2px;}

.clear { clear:both; height:4px; font-size:0px; cursor:default; }
#all{ margin:auto; padding:0px 0px 0px 0px; padding-bottom:10px;}
#main{width:976px; margin:auto; position:relative; background:#fff; padding-bottom:0px; border-radius:0 0 10px 10px; overflow:hidden; }

#header{ width:100%; height:60px; background:#35393c; }
#logo{position:absolute; left:42px; top:-2px;}

#menu_h{ width:122px; margin-bottom:5px; position:absolute; height:56px; color:#aaa; }
#menu_h ul{ width:172px; margin:0; padding:0}
#menu_h li{ float:left; list-style:none;}
#menu_h li a{ display:block; width:110px; padding:5px 6px; color:#ccc; }
#menu_h li a:hover{ }
.search{position:absolute; top:15px; left:220px; height:30px; }
.search .button{background:url(../images/search_ico.png) center center no-repeat; border:none; text-indent:-9999px; width:25px; overflow:hidden;}
.search #q{width:250px; border-color:#777;}
.home_ico{background:#444 url(../images/home_ico.png) 10px 6px no-repeat; padding:8px 8px 8px 44px; height:16px; width:112px; float:left; border-radius:7px;}
.menu_txt{ padding:5px 10px; line-height:24px; float:left;}

.menu_bt{height:35px; margin:0px 0; float:left; position:absolute; top:13px; left:5px; cursor:pointer;}
.menu_ico, .menu_ico_close{ padding:5px; height:24px; width:24px; float:left; border-radius:7px;}
.menu_ico{ background:#f40 url(../images/menu_ico.png) center center no-repeat; }
/*.menu_ico_close{background:#f40 url(../images/menu_close_ico.png) center center no-repeat;}*/
.menu_txt{ padding:5px 10px; line-height:24px; float:left;}

#menu{width:158px; margin:0px 0px 0px 0px; padding:1px 0px 2px 0px; }
#menu ul{width:158px; margin:0; padding:0;}
#menu li{ list-style:none; }
#menu li a{color:#f50; font-size:0.9em; display:block; font-weight:bold; width:116px; padding:13px 5px 13px 50px; background-position: 7px center; background-repeat:no-repeat;}
#menu li a:hover{text-decoration:underline; color:#f60; background-color:#fff; }
#menu .item_atual{font-weight:bold; color:#ff9523; background:none; cursor:default; }
#menu li a:hover.item_atual {font-weight:bold; color:#ff9523; text-decoration:none }
#menu .ultimo{ background:none;}
#menu h3{color:#000; background-image:none; margin-bottom:3px; }

#menu .acao-aventura{ background-image: url(../images/acao_ico.gif);}
#menu .carros-corrida{background-image: url(../images/carros_ico.gif);}
#menu .diversos{background-image: url(../images/diversos_ico.gif);}
#menu .sinuca{background-image: url(../images/sinuca_ico.gif);}
#menu .futebol{background-image: url(../images/futebol_ico.gif);}
#menu .luta{background-image: url(../images/luta_ico.gif);}
#menu .xadrez-tabuleiro{background-image: url(../images/xadrez_ico.gif);}
#menu .tiro{background-image: url(../images/tiro_ico.gif);}
#menu .meninas{background-image: url(../images/meninas_ico.gif);}
#menu .moto{background-image: url(../images/moto_ico.gif);}
#menu .estrategia{background-image: url(../images/estrategia_ico.gif);}
#menu .guerra{background-image: url(../images/guerra_ico.gif);}
#menu .plataforma{background-image: url(../images/plataforma_ico.gif);}
#menu .politicos{background-image: url(../images/politicos_ico.gif);}

#menu .memoria{background-image: url(../images/memoria_ico.gif);}
#menu .bicicleta{background-image: url(../images/bicicleta_ico.gif); }
#menu .puzzle{background-image: url(../images/puzzle_ico.gif);}
#menu .administrar{background-image: url(../images/administrar_ico.gif);}
#menu .infantis{background-image: url(../images/infantis_ico.gif);}
#menu .culinaria-cozinhar{background-image: url(../images/culinaria-cozinhar_ico.gif);}
#menu .esporte{background-image: url(../images/esporte_ico.gif);}

#content{ width:976px; padding-bottom:10px; }

#footer{ color:#333; clear:both; font-size:0.9em;  }
#footer_menu{ position:relative; padding:2px 0px; text-align:center; height:28px; width:auto;}

#footer_menu ul{ margin:0; padding:0px; list-style:none;}
#footer_menu li{float:left;}
#footer_menu li a{ display:block; padding:7px 12px; font-weight:bold; font-size:0.9em; }
#footer_menu li a:hover{}

#footer #copyright{ position:relative; padding:15px 5px; text-align:center; color:#333; background:#d9d9d9; }

/* HOME */

#col_1{float:left; width:172px; background:#fff; border-right:0px solid #ddd;}
#col_1.absolute{position:absolute; z-index:9999; border-right:1px solid #fff;}
#col_2{float:left; width:790px; padding:0px 0px 5px 8px; background:#fff; border-left:1px dashed #ddd; min-height:400px;}
#col_2.full{ width:960px; padding-left:10px; border:none;}
#col_3{float:left; width:160px; padding:10px 10px 10px 4px;  background:#fff; border:0px solid #ddd;}

#new_games{ width:100%; margin-top:15px; background:#fff;}
#new_games h3{background:none; padding:0; font-size:1.0em; text-transform:uppercase; margin:0 0 10px}
#new_games .item{width:123px; height:123px; float:left; margin:0px 8px 15px 0px; background:#fff; padding:0px; display:inline;  position:relative; }
#new_games.game .item{width:15.6%; height:auto; margin:0 1% 1% 0;}
#new_games .item img{width:100%; height:100%; border-radius:10px; border:1px solid #edc; vertical-align:bottom;}
.full #new_games .item{width:124px; height:124px; margin-right:13px;}
.full #new_games .item img{width:100%; height:100%;}
#new_games strong, #related_games strong{display:block; width:75%; padding:4px; max-height:25px; overflow:hidden; position:absolute; bottom:1px; white-space: nowrap; color:#fff; background:url(../images/title_bg.png) repeat-y; border-radius: 0 10px 10px 10px; margin-left:1px; text-shadow: 1px 1px 3px #000;}

#featured_games{ width:100%; margin-top:15px;}
#featured_games .item{width:255px; height:183px; float:left; margin:0px 8px 15px 0px; background:#fff; padding:0px; display:inline;  position:relative; }
#featured_games .item img{width:253px; height:181px; border-radius:10px; border:1px solid #edc; vertical-align:bottom;}
.full #featured_games .item{width:307px; height:221px; margin-right:13px;}
.full #featured_games .item img, #related_games.full .item img{width:100%; height:100%;}
#featured_games strong{display:block; width:75%; padding:4px; max-height:25px; overflow:hidden; position:absolute; bottom:1px; white-space: nowrap; color:#fff; background:url(../images/title_bg.png) repeat-y; border-radius: 0 10px 10px 10px; margin-left:1px; text-shadow: 1px 1px 3px #000;}


#games_list .item, #related_games .item{width:150px; height:150px; float:left; margin:0px 8px 15px 0px; background:#fff; padding:0px; display:inline;  position:relative; }
#related_games .item{width:18.9%; margin:0 1% 1% 0; height:auto;}
#games_list .item img, #related_games .item img{width:100%; height:100%; border-radius:10px; border:1px solid #edc; vertical-align:bottom;}
.full #games_list .item{ margin-right:9px;}
#games_list strong{display:block; width:80%; padding:4px; max-height:25px; overflow:hidden; position:absolute; bottom:1px; white-space: nowrap; color:#fff; background:url(../images/title_bg.png) repeat-y; border-radius: 0 10px 10px 10px; margin-left:1px; text-shadow: 1px 1px 3px #000;}

#games_list{width:100%; padding:0px 0px 0px 0px; margin-top:15px;}
#games_list h2, #games_list h1{ padding:6px 20px 6px 40px; margin:-10px 0px 5px 0px; font-size:1.4em; font-weight:normal; text-transform:uppercase;}
#games_list h2.noico, #games_list h1.noico{ padding:6px 20px 6px 0px;}
#games_list h3{background:none; padding:0; font-size:1.0em; text-transform:uppercase;}
#games_list .acao-aventura{background: url(../images/acao_ico.gif) no-repeat;  }
#games_list .administrar{background: url(../images/administrar_ico.gif) no-repeat; }
#games_list .bicicleta{background: url(../images/bicicleta_ico.gif) no-repeat; }
#games_list .carros-corrida{background: url(../images/carros_ico.gif) no-repeat; }
#games_list .culinaria-cozinhar{background: url(../images/culinaria-cozinhar_ico.gif) no-repeat; }
#games_list .diversos{background: url(../images/diversos_ico.gif) no-repeat; }
#games_list .estrategia{background: url(../images/estrategia_ico.gif) no-repeat; }
#games_list .futebol{background: url(../images/futebol_ico.gif) no-repeat; }
#games_list .guerra{background: url(../images/guerra_ico.gif) no-repeat; }
#games_list .infantis{background: url(../images/infantis_ico.gif) no-repeat; }
#games_list .luta{background: url(../images/luta_ico.gif) no-repeat; }
#games_list .memoria{background: url(../images/memoria_ico.gif) no-repeat; }
#games_list .meninas{background: url(../images/meninas_ico.gif) no-repeat; }
#games_list .moto{background: url(../images/moto_ico.gif) no-repeat; }
#games_list .plataforma{background: url(../images/plataforma_ico.gif) no-repeat; }
#games_list .politicos{background: url(../images/politicos_ico.gif) no-repeat; }
#games_list .puzzle{background: url(../images/puzzle_ico.gif) no-repeat; }
#games_list .sinuca{background: url(../images/sinuca_ico.gif) no-repeat; }
#games_list .tiro{background: url(../images/tiro_ico.gif) no-repeat; }
#games_list .xadrez-tabuleiro{background: url(../images/xadrez_ico.gif) no-repeat; }
#games_list .esporte{background: url(../images/esporte_ico.gif) no-repeat; }

#content_text{ padding:0 1%; border:1px solid #fff; position:relative; margin:0px 0px; text-align:justify; font-size:1em;}
#content_text h1, #content_text h2{margin:12px 0; text-transform:uppercase; font-size:1.8em; padding:0;}
#content_text td{ font-size:1em;}

/* - Canais - Geral --- */

#location{ padding:7px;}
#location h2{display:inline; font-size:1em;}

#game_bottom{ width:99.5%; padding:0 0 0 1%;}

#the_game{text-align:center;}
.wide_game#the_game{ border:0px solid #000;}
#wide_game{padding:10px 0px 0px 0px; width:604px; float:left;}

.box1_corner2{color:#333; padding:0px 10px 10px 0px; margin:8px 0px; width:300px;}
.box1_corner2 h1{margin:5px 0px 5px 0px;}
.box1_corner2 p{margin:5px 0px 5px 0px;}
.box1_corner2 .played{margin:5px 0px 5px 0px; font-size:0.85em; color:#666;}

.game_info{ background:#eee; border-radius:10px; border:1px solid #ccc; width:auto; padding:10px; position:relative; margin-right:3px; margin-top:10px;}
.game_info h1{margin:0px 0px 0px 0px;}
/*.game_info p{display:inline-block; vertical-align:top; width:60% }
*/
.game_info img{ display:inline-block; vertical-align:top; width:100%; height:auto;}

#tags{margin:10px 10px 10px 10px; text-align:center}
#tags a{ font-weight:bold; padding:11px 5px 10px 38px; margin:2px 5px 2px 0; border:1px solid #FEC59F; border-radius:5px; display:inline-block;}

#share{padding:0px 0px 5px 0px; height:35px; margin:auto; /*border-top:1px solid #e6e6e6;*/ margin:8px 14px; text-align:center; }
#share .txt, #share .gp, #share .fb, #share .tw{display:inline-block; vertical-align:middle;}
#share img{display:block; float:left; margin:0 6px 0 0;}
#share #favoritos{display:block; float:right;}

#jqc_content{height:auto; min-height:100px; background:url(../images/loading2.gif) no-repeat center center;}

.nav{ height:40px; margin:10px 0; text-align:center;}
.pagina{ display:inline-block; vertical-align: top; color:#555; background:#eee; border-radius:7px; padding:8px; margin:2px 10px 2px 0; }
.paginacao{ display:inline-block; cursor:default; vertical-align: top;}
.paginacao a{padding:8px; width:15px; height:15px; text-align:center; display:block; float:left; margin:2px 2px; border-radius:7px;}
.paginacao a:hover{}
.paginacao a.bt{ width:14px; padding:8px 8px; font-size:8px; line-height:15px;}
.paginacao a.first, .paginacao a.last{ width:20px;}
.paginacao a.item_atual{padding:8px; color:#fff; background:#999; font-weight:bold; cursor:default;}
.paginacao a:hover.item_atual{text-decoration:none;}
.bt-navegacao{ cursor:pointer; font-size:x-small; color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; padding:8px; text-decoration:none; cursor:default }
a.bt-navegacao{ cursor:pointer; font-size:x-small; color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; padding:8px; text-decoration:none }
a:hover.bt-navegacao{background:#fff; cursor:pointer; font-size:x-small; color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif;  padding:8px; text-decoration:none }
a:visited.bt-navegacao {color:#fff }

#menu2{}
#menu2 ul{margin:0; padding:0;}
#menu2 li{ list-style:none; float:left;display:block;width:140px; padding:4px 0px; font-size:0.85em;}
#menu2 li a{ color:#d30; font-weight:bold; }
#menu2 li a:hover{text-decoration:underline; color:#f60; }
#menu2 .item_atual{font-weight:bold; color:#ff9523; background:none; cursor:default;}
#menu2 li a:hover.item_atual {font-weight:bold; color:#ff9523;  text-decoration:none }

.review{width:250px; text-align:center; border:1px solid #eee; border-radius:5px; margin:10px auto 10px auto; padding:8px; position:relative;}
.review span{}
.review .like {display:inline-block; width:15px; height:15px;  font-size:0px; line-height:25px; padding:5px; background:#ddd url(../images/like.png) center center no-repeat;}
.review .like:hover { background-color:#090; color:#FFF}
.review .unlike {display:inline-block; width:15px; height:15px; font-size:0px; line-height:25px; padding:5px;  background:#ddd url(../images/unlike.png) center center no-repeat; margin-left:5px;}
.review .unlike:hover { background-color:#f00; color:#FFF}

/* Enquete */
#enquete_container{border:1px solid #FEC59F; background:#FFF6E6; padding:6px; border-radius:4px; margin-top:15px}
#enquete_container h3{background:none; margin:-1px; background:url(../images/enquete_ico.gif) no-repeat -5px center; padding:5px 5px 5px 30px; font-size:1.1em; color:#fff; border-radius:4px;}
#enquete, #resultado{}
#enquete p, #resultado p{padding:0; height:auto; margin:7px 0px;}
#enquete .pergunta, #resultado .pergunta{color:#333; font-size:1em;}
#enquete ul, #resultado ul{ margin:7px 0px; padding:0; font-size:0.85em;}
#enquete li, #resultado li{margin:5px 0; padding:0; list-style:none}
.enquete_indice{ font-size:0.85em; color:#999; }

/* Facebook like */
#facebook_like{position:absolute; top:20px; right:10px; overflow:hidden;}
/* Google plus */
#googleplus{position:absolute; top:20px; right:100px;}

a.mobile{background:url(../images/mobile.gif) no-repeat left center; width:70px; display:block; clear:both; margin:10px auto; padding:10px 10px 10px 15px; color:#999; text-decoration:underline;}

.rev_gold, .rev_silver, .rev_bronze{text-align:center; width:16px; height:12px; display:inline-block; border-radius:7px; cursor:default; position:absolute; font-size:11px;}
.rev_gold{background:#ff9 url(../images/rev_gold.gif) right center no-repeat; color:#c70; padding:1px 2px 1px 2px; border:1px solid #da0; border-bottom-color:#a70;}
.rev_silver{background:#eee url(../images/rev_silver.gif) right center no-repeat; color:#999; padding:1px 2px 1px 2px; border:1px solid #999; border-bottom-color:#666;}
.rev_bronze{background:#fd9 url(../images/rev_bronze.gif) right center no-repeat; color:#c30; padding:1px 2px 1px 2px; border:1px solid #c30; border-bottom-color:#900;}
#new_games .rev_gold, #new_games .rev_silver, #new_games .rev_bronze{top:-3px; right:-3px;}
#featured_games .rev_gold, #featured_games .rev_silver, #featured_games .rev_bronze{top:-3px; right:-3px;}
#games_list .rev_gold, #games_list .rev_silver, #games_list .rev_bronze{top:-3px; right:-3px;}
#games_list .item_big .rev_gold, #games_list .item_big .rev_silver, #games_list .item_big .rev_bronze{top:-3px; right:-3px;}
#games_list #mais_jogados .rev_gold, #games_list #mais_jogados .rev_silver, #games_list #mais_jogados .rev_bronze{top:-3px; right:-3px;}
#related_games .rev_gold, #related_games .rev_silver, #related_games .rev_bronze{top:-3px; right:-3px;}

@media screen and (max-width: 599px){ /* MOBILE SMALL */
	/*#header{margin-bottom:40px;}*/
	#content{border-top:30px solid #999;}
	#facebook_like{top:65px; right:10px;}
	#googleplus{top:65px; right:100px;}
}
@media screen and (max-width: 999px){ /* MOBILE */
	#col_1{float:none; width:auto; padding:0 0 0 1%;  border:1px solid #ddd; border-left:none; border-right:none;}
	#menu_h{width:44px;}
	.menu_txt{display:none;}
	#logo{left:42px;}
	.search{left:200px; width:40%;}
	.search #q{width:60%;}
	#menu{width:auto; overflow:hidden;}
	#menu ul{width:auto;}
	#menu li{width:32%; display:inline-block; margin-right:2px;}
	#menu li a{width:70%; padding:8px 8px 9px 35px; margin:1px 0; border-radius:4px; background-position:left center; white-space: nowrap;}
	#col_2{width:98%; float:none; padding:0; padding:0 0 0 1%; border:none;}
	#col_2.full{width:100%; padding:0;}
	#main{width:100%}
	#content{width:100%}
	.full #featured_games .item, #featured_games .item{width:32.3%; margin:0 1% 1% 0; height:auto;}
	.full #featured_games .item img, #featured_games .item img{width:100%; height:auto;}
	#featured_games strong{width:62%;}
	.full #new_games .item, #new_games .item{width:24.0%; margin:0 1% 1% 0; height:auto;}
	.full #new_games .item img, #new_games .item img{width:100%; height:auto;}
	.full #games_list .item, #games_list .item{width:32.3%; margin:0 1% 1% 0; height:auto;}
	.full #games_list .item img, #games_list .item img{width:100%; height:auto;}
}
@media screen and (min-width: 700px) and (max-width: 999px){ 
	.full #new_games .item, #new_games .item{width:15.6%; margin:0 1% 1% 0; height:auto;}
	.full #games_list .item, #games_list .item{width:19.0%; margin:0 1% 1% 0; height:auto;}
}
@media screen and (min-device-width: 320px) and (orientation: landscape){
	.full #new_games .item, #new_games .item{width:15.6%; margin:0 1% 1% 0; height:auto;}
	.full #games_list .item, #games_list .item{width:19.0%; margin:0 1% 1% 0; height:auto;}
}
/*
.slider { position: relative; width: 335px; height:241px; overflow: auto; text-align: center; border-radius:7px; padding:0; }
.slider_img{ width: 335px; height:241px; }
.slider ul { list-style: none; margin:0; padding:0; height:241px; }
.slider ul li { float: left; margin:0; padding:0; display: block; height:241px; } 	
.slider .btn, .slider .dot { -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); }
.slider .dots { position: absolute; left: 0; right: 0; bottom: 10px; margin:0; padding:0; }
.slider .dots li { display: inline-block; width: 10px; height: 10px; margin: 0 4px; text-indent: -999em; border: 2px solid #fff; border-radius: 6px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
.slider .dots li.active { background: #fff; opacity: 1; }
.slider .prev, .slider .next { position:absolute; top:100px; }
.slider .prev { left:0px; }
.slider .next { left:312px; }
*/
/* BANNERS */
.game_banner1{ text-align:center; max-width:958px; margin:auto; }
.game_banner2{ text-align:center; max-width:958px; margin:auto; margin-bottom:10px; }
.home_banner1{ text-align:center; max-width:958px; margin:auto; margin-bottom:10px; }
